uuid: 41aec772-a77a-4751-9523-68462fa1140f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.gutenberg_page.body
    - field.field.node.gutenberg_page.field_abstract
    - field.field.node.gutenberg_page.field_banner_image
    - field.field.node.gutenberg_page.field_exclude_from_search
    - field.field.node.gutenberg_page.field_keywords
    - field.field.node.gutenberg_page.field_social_media_image
    - node.type.gutenberg_page
  module:
    - text
    - user
id: node.gutenberg_page.teaser
targetEntityType: node
bundle: gutenberg_page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_abstract: true
  field_banner_image: true
  field_exclude_from_search: true
  field_keywords: true
  field_social_media_image: true
  search_api_excerpt: true
